Comment 44 for bug 334657

gds (gds-chartertn) wrote :

I did what ihttps://wiki.ubuntu.com/Testing/EnableProposed said but don't see a "qt4-x11" package in aptitude (curses gui).

Also the search,
sudo aptitude -t jaunty-proposed search ".*qt4.*"
yields no qt4-x11 or anything similar. What package name should I find for this fix?

(Never used "aptitude" before.)